/*     268075 : 타이틀 텍스트      */
.title__268075__ {font-size:0}
.title__268075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__268075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__268075__.style_top p {padding-top:10px}
.title__268075__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__268075__.style_right p {padding-right:14px}
.title__268075__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__268075__.style_bottom p {padding-bottom:12px}
.title__268075__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__268075__.style_left p {padding-left:14px}
.title__268075__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__268075__.style_circle1 p {padding-left:18px}
.title__268075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__268075__.style_circle2 p {padding-left:18px}
.title__268075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__268075__ p {font-size:36px}
	.title__268075__.style_top p:before {width:36px}
	.title__268075__.style_right p:before {height:36px}
	.title__268075__.style_bottom p:before {width:36px}
	.title__268075__.style_left p:before {height:36px}
}

/*     678575 : 공백      */
.solid_line__678575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__678575__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__678575__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__678575__ {height:20px;}
}

/*     678585 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(3) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(3) a {color: #071530;}

.img_tile__678585__ {overflow:hidden}
.img_tile__678585__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__678585__ * {box-sizing:border-box}
.img_tile__678585__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__678585__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__678585__ .item a:hover{background:#2437a2;}
.img_tile__678585__ .item a:hover span.subject {color:#fff}
.img_tile__678585__ .item:nth-child(4) a {background:#2437a2;}
.img_tile__678585__ .item:nth-child(4) a span.subject {color:#fff}
.img_tile__678585__ .figure {display:block}
.img_tile__678585__ .figure img {vertical-align:top}
.img_tile__678585__ .caption {display:block;}
.img_tile__678585__ .caption > span {display:block}
.img_tile__678585__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__678585__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__678585__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__678585__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__678585__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__678585__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__678585__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__678585__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__678585__ .item {width:100%}
.col_m_2__678585__ .item {width:50%}
.col_m_3__678585__ .item {width:33.3333%}
.col_m_4__678585__ .item {width:25%}
.col_m_1__678585__ .item,
.col_m_2__678585__ .item2n,
.col_m_3__678585__ .item3n,
.col_m_4__678585__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__678585__ .item,
	.col_m_2__678585__ .item2n,
	.col_m_3__678585__ .item3n,
	.col_m_4__678585__ .item4n {clear:none}

	.col_t_1__678585__ .item {width:100%}
	.col_t_2__678585__ .item {width:50%}
	.col_t_3__678585__ .item {width:33.3333%}
	.col_t_4__678585__ .item {width:25%}
	.col_t_5__678585__ .item {width:20%}
	.col_t_6__678585__ .item {width:16.6666%}
	.col_t_1__678585__ .item,
	.col_t_2__678585__ .item2n,
	.col_t_3__678585__ .item3n,
	.col_t_4__678585__ .item4n,
	.col_t_5__678585__ .item5n,
	.col_t_6__678585__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__678585__ .item {padding:2px}
	.img_tile__678585__ .caption > span.content {margin-top:10px}

	.text_sml__678585__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__678585__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__678585__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__678585__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__678585__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__678585__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__678585__ .item,
	.col_t_2__678585__ .item2n,
	.col_t_3__678585__ .item3n,
	.col_t_4__678585__ .item4n,
	.col_t_5__678585__ .item5n,
	.col_t_6__678585__ .item6n {clear:none}

	.col_pc_1__678585__ .item {width:100%}
	.col_pc_2__678585__ .item {width:50%}
	.col_pc_3__678585__ .item {width:33.3333%}
	.col_pc_4__678585__ .item {width:25%}
	.col_pc_5__678585__ .item {width:20%}
	.col_pc_6__678585__ .item {width:16.6666%}
	.col_pc_1__678585__ .item,
	.col_pc_2__678585__ .item2n,
	.col_pc_3__678585__ .item3n,
	.col_pc_4__678585__ .item4n,
	.col_pc_5__678585__ .item5n,
	.col_pc_6__678585__ .item6n {clear:both}
}

/*     263965 : 공백      */
.solid_line__263965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__263965__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__263965__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__263965__ {height:80px;}
}

/*     263975 : 이미지      */
.img__263975__ {max-width:100%}
.img__263975__ * {box-sizing:border-box}
.img__263975__ a {display:block;vertical-align:top}
.img__263975__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     263985 : 타이틀 텍스트      */
.title__263985__ {font-size:0}
.title__263985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__263985__ img {height:16px; padding-right:10px}

.title__263985__.style_top p {padding-top:10px}
.title__263985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263985__.style_right p {padding-right:14px}
.title__263985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263985__.style_bottom p {padding-bottom:12px}
.title__263985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263985__.style_left p {padding-left:14px}
.title__263985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263985__.style_circle1 p {padding-left:18px}
.title__263985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263985__.style_circle2 p {padding-left:18px}
.title__263985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263985__ p {font-size:24px}
	.title__263985__.style_top p:before {width:24px}
	.title__263985__.style_right p:before {height:24px}
	.title__263985__.style_bottom p:before {width:24px}
	.title__263985__.style_left p:before {height:24px}
}

/*     263995 : 장문 텍스트      */
.textarea__263995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__263995__ p {font-size:18px}
}

/*     264005 : 실선      */
.solid_line__264005__ {display:block;position:relative;width:100%;height:100px}
.solid_line__264005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__264005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__264005__ {height:80px}
}

/*     264065 : 타이틀 텍스트      */
.title__264065__ {font-size:0}
.title__264065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__264065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__264065__ img {height:16px; padding-right:10px}

.title__264065__.style_top p {padding-top:10px}
.title__264065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__264065__.style_right p {padding-right:14px}
.title__264065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__264065__.style_bottom p {padding-bottom:12px}
.title__264065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__264065__.style_left p {padding-left:14px}
.title__264065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__264065__.style_circle1 p {padding-left:18px}
.title__264065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__264065__.style_circle2 p {padding-left:18px}
.title__264065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__264065__ p {font-size:24px}
	.title__264065__.style_top p:before {width:24px}
	.title__264065__.style_right p:before {height:24px}
	.title__264065__.style_bottom p:before {width:24px}
	.title__264065__.style_left p:before {height:24px}
}

/*     264075 : 장문 텍스트      */
.textarea__264075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__264075__ p {font-size:18px}
}

/*     264055 : 실선      */
.solid_line__264055__ {display:block;position:relative;width:100%;height:100px}
.solid_line__264055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__264055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__264055__ {height:80px}
}

/*     264015 : 타이틀 텍스트      */
.title__264015__ {font-size:0}
.title__264015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__264015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__264015__ img {height:16px; padding-right:10px}

.title__264015__.style_top p {padding-top:10px}
.title__264015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__264015__.style_right p {padding-right:14px}
.title__264015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__264015__.style_bottom p {padding-bottom:12px}
.title__264015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__264015__.style_left p {padding-left:14px}
.title__264015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__264015__.style_circle1 p {padding-left:18px}
.title__264015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__264015__.style_circle2 p {padding-left:18px}
.title__264015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__264015__ img {padding-top:10px; float:left}
	.title__264015__ p {font-size:24px; width:80%}
	.title__264015__.style_top p:before {width:24px}
	.title__264015__.style_right p:before {height:24px}
	.title__264015__.style_bottom p:before {width:24px}
	.title__264015__.style_left p:before {height:24px}
}

/*     264025 : 장문 텍스트      */
.textarea__264025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__264025__ p {font-size:18px}
}

/*     264035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__264035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__264035__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__264035__ ul li:first-child {margin-top:0}
.text_list__264035__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__264035__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__264035__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__264035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__264035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__264035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__264035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__264035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__264035__ ul li {font-size:18px}
}

/*     264085 : 실선      */
.solid_line__264085__ {display:block;position:relative;width:100%;height:100px}
.solid_line__264085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__264085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__264085__ {height:80px}
}

/*     264125 : 타이틀 텍스트      */
.title__264125__ {font-size:0}
.title__264125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__264125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__264125__ img {height:16px; padding-right:10px}

.title__264125__.style_top p {padding-top:10px}
.title__264125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__264125__.style_right p {padding-right:14px}
.title__264125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__264125__.style_bottom p {padding-bottom:12px}
.title__264125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__264125__.style_left p {padding-left:14px}
.title__264125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__264125__.style_circle1 p {padding-left:18px}
.title__264125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__264125__.style_circle2 p {padding-left:18px}
.title__264125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__264125__ p {font-size:24px}
	.title__264125__.style_top p:before {width:24px}
	.title__264125__.style_right p:before {height:24px}
	.title__264125__.style_bottom p:before {width:24px}
	.title__264125__.style_left p:before {height:24px}
}

/*     264135 : 타이틀 텍스트      */
.title__264135__ {font-size:0}
.title__264135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__264135__ p:before {content:'';position:absolute;background:#1f2a66;font-size:0}

.title__264135__.style_top p {padding-top:10px}
.title__264135__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__264135__.style_right p {padding-right:14px}
.title__264135__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__264135__.style_bottom p {padding-bottom:12px}
.title__264135__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__264135__.style_left p {padding-left:14px}
.title__264135__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__264135__.style_circle1 p {padding-left:18px}
.title__264135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__264135__.style_circle2 p {padding-left:18px}
.title__264135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f2a66;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__264135__ p {font-size:18px}
	.title__264135__.style_top p:before {width:18px}
	.title__264135__.style_right p:before {height:18px}
	.title__264135__.style_bottom p:before {width:18px}
	.title__264135__.style_left p:before {height:18px}
}

/*     264145 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__264145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__264145__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__264145__ ul li:first-child {margin-top:0}
.text_list__264145__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__264145__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__264145__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__264145__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__264145__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__264145__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__264145__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__264145__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__264145__ ul li {font-size:16px}
}

/*     264155 : 타이틀 텍스트      */
.title__264155__ {font-size:0}
.title__264155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__264155__ p:before {content:'';position:absolute;background:#1f2a66;font-size:0}

.title__264155__.style_top p {padding-top:10px}
.title__264155__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__264155__.style_right p {padding-right:14px}
.title__264155__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__264155__.style_bottom p {padding-bottom:12px}
.title__264155__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__264155__.style_left p {padding-left:14px}
.title__264155__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__264155__.style_circle1 p {padding-left:18px}
.title__264155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__264155__.style_circle2 p {padding-left:18px}
.title__264155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f2a66;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__264155__ p {font-size:18px}
	.title__264155__.style_top p:before {width:18px}
	.title__264155__.style_right p:before {height:18px}
	.title__264155__.style_bottom p:before {width:18px}
	.title__264155__.style_left p:before {height:18px}
}

/*     264225 : 표 2.0      */
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

.table__264225__  .box {border:1px solid #ddd; padding:10px;font-family: 'Noto Sans KR', sans-serif !important;}

.table__264225__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;}
.table__264225__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__264225__ * {box-sizing:border-box}
.table__264225__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__264225__ td {font-family: 'Noto Sans KR', sans-serif !important;
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;    line-height: 1.8em; letter-spacing:-0.06em
}
.table__264225__ td.empty__264225__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__264225__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__264225__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__264225__ > .table_inner {width:px}
}

/*     264115 : 실선      */
.solid_line__264115__ {display:block;position:relative;width:100%;height:100px}
.solid_line__264115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__264115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__264115__ {height:80px}
}

/*     264435 : 타이틀 텍스트      */
.title__264435__ {font-size:0}
.title__264435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__264435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__264435__ img {height:16px; padding-right:10px}

.title__264435__.style_top p {padding-top:10px}
.title__264435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__264435__.style_right p {padding-right:14px}
.title__264435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__264435__.style_bottom p {padding-bottom:12px}
.title__264435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__264435__.style_left p {padding-left:14px}
.title__264435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__264435__.style_circle1 p {padding-left:18px}
.title__264435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__264435__.style_circle2 p {padding-left:18px}
.title__264435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__264435__ img {padding-top:10px; float:left}
	.title__264435__ p {font-size:24px; width:80%}
	.title__264435__.style_top p:before {width:24px}
	.title__264435__.style_right p:before {height:24px}
	.title__264435__.style_bottom p:before {width:24px}
	.title__264435__.style_left p:before {height:24px}
}

/*     264455 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__264455__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__264455__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__264455__ ul li:first-child {margin-top:0}
.text_list__264455__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__264455__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__264455__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__264455__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__264455__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__264455__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__264455__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__264455__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__264455__ ul li {font-size:18px}
}

/*     264515 : 실선      */
.solid_line__264515__ {display:block;position:relative;width:100%;height:100px}
.solid_line__264515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__264515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__264515__ {height:80px}
}

/*     264095 : 타이틀 텍스트      */
.title__264095__ {font-size:0}
.title__264095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__264095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__264095__ img {height:16px; padding-right:10px}

.title__264095__.style_top p {padding-top:10px}
.title__264095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__264095__.style_right p {padding-right:14px}
.title__264095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__264095__.style_bottom p {padding-bottom:12px}
.title__264095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__264095__.style_left p {padding-left:14px}
.title__264095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__264095__.style_circle1 p {padding-left:18px}
.title__264095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__264095__.style_circle2 p {padding-left:18px}
.title__264095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__264095__ p {font-size:24px}
	.title__264095__.style_top p:before {width:24px}
	.title__264095__.style_right p:before {height:24px}
	.title__264095__.style_bottom p:before {width:24px}
	.title__264095__.style_left p:before {height:24px}
}

/*     264105 : 이미지      */
.img__264105__ {max-width:100%}
.img__264105__ * {box-sizing:border-box}
.img__264105__ a {display:block;vertical-align:top}
.img__264105__ img {width:560px;vertical-align:top}

/*     264235 : 실선      */
.solid_line__264235__ {display:block;position:relative;width:100%;height:100px}
.solid_line__264235__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__264235__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__264235__ {height:80px}
}

/*     264835 : 타이틀 텍스트      */
.title__264835__ {font-size:0}
.title__264835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__264835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__264835__ img {height:16px; padding-right:10px}

.title__264835__.style_top p {padding-top:10px}
.title__264835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__264835__.style_right p {padding-right:14px}
.title__264835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__264835__.style_bottom p {padding-bottom:12px}
.title__264835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__264835__.style_left p {padding-left:14px}
.title__264835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__264835__.style_circle1 p {padding-left:18px}
.title__264835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__264835__.style_circle2 p {padding-left:18px}
.title__264835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__264835__ img {padding-top:10px; float:left}
	.title__264835__ p {font-size:24px; width:80%}
	.title__264835__.style_top p:before {width:24px}
	.title__264835__.style_right p:before {height:24px}
	.title__264835__.style_bottom p:before {width:24px}
	.title__264835__.style_left p:before {height:24px}
}

/*     264845 : 장문 텍스트      */
.textarea__264845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__264845__ p {font-size:18px}
}

/*     264865 : 실선      */
.solid_line__264865__ {display:block;position:relative;width:100%;height:100px}
.solid_line__264865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__264865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__264865__ {height:80px}
}

/*     264465 : 타이틀 텍스트      */
.title__264465__ {font-size:0}
.title__264465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__264465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__264465__ img {height:16px; padding-right:10px}

.title__264465__.style_top p {padding-top:10px}
.title__264465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__264465__.style_right p {padding-right:14px}
.title__264465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__264465__.style_bottom p {padding-bottom:12px}
.title__264465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__264465__.style_left p {padding-left:14px}
.title__264465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__264465__.style_circle1 p {padding-left:18px}
.title__264465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__264465__.style_circle2 p {padding-left:18px}
.title__264465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__264465__ p {font-size:24px}
	.title__264465__.style_top p:before {width:24px}
	.title__264465__.style_right p:before {height:24px}
	.title__264465__.style_bottom p:before {width:24px}
	.title__264465__.style_left p:before {height:24px}
}

/*     264495 : 텍스트 박스 리스트      */
.text_box_list__264495__{}
.text_box_list__264495__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__264495__ li{position:relative;margin-bottom:25px;}
.text_box_list__264495__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__264495__ li:last-child{margin-bottom:0;}
.text_box_list__264495__ li:last-child:after{display:none;}
.text_box_list__264495__ .item{border:1px solid #2437a2;}
.text_box_list__264495__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__264495__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__264495__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__264495__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__264495__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__264495__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__264495__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__264495__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__264495__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__264495__ .title{font-size:18px}
.text_box_list__264495__ .text{font-size:15px;}
}

/*     264505 : 실선      */
.solid_line__264505__ {display:block;position:relative;width:100%;height:100px}
.solid_line__264505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__264505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__264505__ {height:80px}
}

/*     264245 : 타이틀 텍스트      */
.title__264245__ {font-size:0}
.title__264245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__264245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__264245__ img {height:16px; padding-right:10px}

.title__264245__.style_top p {padding-top:10px}
.title__264245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__264245__.style_right p {padding-right:14px}
.title__264245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__264245__.style_bottom p {padding-bottom:12px}
.title__264245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__264245__.style_left p {padding-left:14px}
.title__264245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__264245__.style_circle1 p {padding-left:18px}
.title__264245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__264245__.style_circle2 p {padding-left:18px}
.title__264245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__264245__ p {font-size:24px}
	.title__264245__.style_top p:before {width:24px}
	.title__264245__.style_right p:before {height:24px}
	.title__264245__.style_bottom p:before {width:24px}
	.title__264245__.style_left p:before {height:24px}
}

/*     264255 : 제목&내용 가로형      */
.text_horizontal__264255__ .title__264255__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__264255__ .text__264255__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__264255__:after {content:'';display:block;clear:both}
	.text_horizontal__264255__ .title__264255__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__264255__ .text__264255__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__264255__ .title__264255__ {font-size:18px}
	.text_horizontal__264255__ .text__264255__ {font-size:18px}
}

/*     264265 : 제목&내용 가로형      */
.text_horizontal__264265__ .title__264265__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__264265__ .text__264265__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__264265__:after {content:'';display:block;clear:both}
	.text_horizontal__264265__ .title__264265__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__264265__ .text__264265__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__264265__ .title__264265__ {font-size:18px}
	.text_horizontal__264265__ .text__264265__ {font-size:18px}
}

/*     264525 : 제목&내용 가로형      */
.text_horizontal__264525__ .title__264525__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#071530; text-align:center
}
.text_horizontal__264525__ .text__264525__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__264525__:after {content:'';display:block;clear:both}
	.text_horizontal__264525__ .title__264525__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__264525__ .text__264525__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__264525__ .title__264525__ {font-size:18px}
	.text_horizontal__264525__ .text__264525__ {font-size:18px}
}

